Subject: Re: QueXtion about X11
From: [email-masked] (Derek Karnes)

30 Jan 1998 08:17:13 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Tim Baker <[email-masked]>,
        "[email-masked]" <[email-masked]>

Set DISPLAY equal to your IP, witha :0 on the end.
i.e.
DISPLAY=42.4.2.42:0
in your environment.
Or you can set it to your_machine_name:0.0.

Nothing under Dial Up Networking should need to be changed, wether you use it
locally or across a network.

You might also want to check out the Mix_faq.txt file that should've come
with the server executable.

Tim Baker wrote:

> I've got the b18-compiled binaries for X11r6.3 as well as the free
> MicroImages MI/X server sitting on my Win95 box. But wouldn't you
> know it, I don't know how to get the client apps talking to the server.
>
> I've got Dial Up Networking, and understand I need to set the DISPLAY
> variable, but I'm not sure to what. And do I need to create a new DUN
> connection to call my own computer? (I only intend to run the server and
>
> apps on my own PC).
>
> A long-winded question with a short answer?
> Thanks for your help,
> --Tim
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

--
--------------------------------
--      Derek L. Karnes       --
--    [email-masked]     --
-- http://www.erols.com/terek --
--------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".